
/* contact ////////////////////////////////////////////// */

#contact {
    width: 80%;
    margin: 0 auto;
    padding: 4em 0;
    background-color: var(--white);
}

/* footer ::::::::::::::::::::::::://////////////////////////////// */

footer {
    text-align: center;
    padding: 1em 0 0;
    color: var(--black);
    background-color: var(--white);
}

footer a {
    font-size: 0.9em;
    color: inherit;
    text-decoration: none;
    margin: 0 0.6em;
}

footer a:hover {
    opacity: 0.5;
}

footer .icos {
    padding: 0;
}

footer .icos img {
    height: 28px;
    display: inline-block;
    vertical-align: middle;
    -webkit-filter: invert(80%);
    filter: invert(80%);
}

footer .legal-message {
    display: block;
    font-family: sans-serif;
    letter-spacing: 2px;
    font-size: 0.8em;
    padding: 1em 1em;
    color: var(--black);
}

@media only screen and (max-width: 1024px) {
    footer .legal-message {
        font-size: 0.7em;
    }
}